<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/925af9ff-88e0-449a-b988-19a8528a5e52.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Grotte d' Altamira 

<p>
La grotte d' Altamira est située près de Santander, (Cantabrie) dans le Nord de l' Espagne. 

<p>
Elle est célèbre 
<span class="LO p30 Creating-Created_entity " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">&nbsp;<span class="subb">Creating-Created_entity:30</span>&nbsp;pour</span>
<span class="LO p30 Creating-Created_entity " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">ses</span>
<span class="LO p30 Creating-Created_entity " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">nombreuses</span>
<span class="LO p30 Creating-Created_entity " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">peintures</span>
<span class="LO p30 Creating-TARGET LU" onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">réalisées</span><a id="p30"></a><span class="LO p30 Creating-TARGET" onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)"> <sub>Creating:30</sub> </span>
<span class="LO p30 Creating-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">&nbsp;<span class="subb">Creating-Place:30</span>&nbsp;sur</span>
<span class="LO p30 Creating-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">les</span>
<span class="LO p30 Creating-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">parois</span>
<span class="LO p30 Creating-Creator " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">&nbsp;<span class="subb">Creating-Creator:30</span>&nbsp;par</span>
<span class="LO p30 Creating-Creator " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">les</span>
<span class="LO p30 Creating-Creator " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">Hommes</span>
<span class="LO p30 Creating-Creator " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">de</span>
<span class="LO p30 Creating-Creator " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">la</span>
<span class="LO p30 Creating-Creator " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">Préhistoire</span>. 

<p>
Préhistoire 

<p>
Grotte d' Altamira 

<p>
La grotte d' Altamira est située près de Santander, (Cantabrie) dans le Nord de l' Espagne. 

<p>
Elle est célèbre 
<span class="LO p72 Creating-Created_entity " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">&nbsp;<span class="subb">Creating-Created_entity:72</span>&nbsp;pour</span>
<span class="LO p72 Creating-Created_entity " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">ses</span>
<span class="LO p72 Creating-Created_entity " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">nombreuses</span>
<span class="LO p72 Creating-Created_entity " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">peintures</span>
<span class="LO p72 Creating-TARGET LU" onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">réalisées</span><a id="p72"></a><span class="LO p72 Creating-TARGET" onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)"> <sub>Creating:72</sub> </span>
<span class="LO p72 Creating-Place " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">&nbsp;<span class="subb">Creating-Place:72</span>&nbsp;sur</span>
<span class="LO p72 Creating-Place " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">les</span>
<span class="LO p72 Creating-Place " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">parois</span>
<span class="LO p72 Creating-Creator " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">&nbsp;<span class="subb">Creating-Creator:72</span>&nbsp;par</span>
<span class="LO p72 Creating-Creator " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">les</span>
<span class="LO p72 Creating-Creator " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">Hommes</span>
<span class="LO p72 Creating-Creator " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">de</span>
<span class="LO p72 Creating-Creator " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">la</span>
<span class="LO p72 Creating-Creator " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">Préhistoire</span>. 

<p>

<span class="LO p87 Becoming_aware-Phenomenon " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:87</span>&nbsp;Les</span>
<span class="LO p87 Becoming_aware-Phenomenon " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">peintures</span>ont été 
<span class="LO p87 Becoming_aware-TARGET LU" onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">découvertes</span><a id="p87"></a><span class="LO p87 Becoming_aware-TARGET" onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)"> <sub>Becoming_aware:87</sub> </span>
<span class="LO p87 Becoming_aware-Time " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">&nbsp;<span class="subb">Becoming_aware-Time:87</span>&nbsp;en</span>
<span class="LO p87 Becoming_aware-Time " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">1879</span>
<span class="LO p87 Becoming_aware-Cognizer " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:87</span>&nbsp;par</span>
<span class="LO p87 Becoming_aware-Cognizer " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">l'</span>
<span class="LO p87 Becoming_aware-Cognizer " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">archéologue</span>
<span class="LO p87 Becoming_aware-Cognizer " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">espagnol</span>
<span class="LO p87 Becoming_aware-Cognizer " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">Marcelino</span>
<span class="LO p87 Becoming_aware-Cognizer " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">Sanz</span>
<span class="LO p87 Becoming_aware-Cognizer " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">de</span>
<span class="LO p87 Becoming_aware-Cognizer " onMouseOver="changeClass('p87', true)" onMouseOut="changeClass('p87', false)">Sautuola</span>(wp). 

<p>
Les peintures pariétales 

<p>

<span class="LO p114 Age-Entity " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">&nbsp;<span class="subb">Age-Entity:114</span>&nbsp;Des</span>
<span class="LO p114 Age-Entity " onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">figures</span>exécutées au charbon de bois ont été 
<span class="LO p114 Age-TARGET LU" onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)">datées</span><a id="p114"></a><span class="LO p114 Age-TARGET" onMouseOver="changeClass('p114', true)" onMouseOut="changeClass('p114', false)"> <sub>Age:114</sub> </span>par le carbone 14. 

<p>
Ces 
<span class="LO p121 Age-TARGET LU" onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">dates</span><a id="p121"></a><span class="LO p121 Age-TARGET" onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)"> <sub>Age:121</sub> </span>sont comprises 
<span class="LO p121 Age-Age " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">&nbsp;<span class="subb">Age-Age:121</span>&nbsp;entre</span>
<span class="LO p121 Age-Age " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">-15500</span>
<span class="LO p121 Age-Age " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">et</span>
<span class="LO p121 Age-Age " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">-13500</span>
<span class="LO p121 Age-Age " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">ans</span>, correspondant 
<span class="LO p121 Age-Entity " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">&nbsp;<span class="subb">Age-Entity:121</span>&nbsp;au</span>
<span class="LO p121 Age-Entity " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">Magdalénien</span>
<span class="LO p121 Age-Entity " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">inférieur</span>. 

<p>

<span class="LO p136 Locating-Perceiver " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">&nbsp;<span class="subb">Locating-Perceiver:136</span>&nbsp;On</span>
<span class="LO p136 Locating-TARGET LU" onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">trouve</span><a id="p136"></a><span class="LO p136 Locating-TARGET" onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)"> <sub>Locating:136</sub> </span>
<span class="LO p136 Locating-Ground " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">&nbsp;<span class="subb">Locating-Ground:136</span>&nbsp;dans</span>
<span class="LO p136 Locating-Ground " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">cette</span>
<span class="LO p136 Locating-Ground " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">grotte</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">&nbsp;<span class="subb">Locating-Sought_entity:136</span>&nbsp;de</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">nombreuses</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">représentations</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">d'</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">animaux</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">comme</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">des</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">bisons</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">,</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">des</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">chevaux</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">et</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">des</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">biches</span>, dont l' une mesure 2,25 m. 

<p>
Visite 

<p>
Il est possible de visiter la grotte d' Altamira, mais uniquement pour des groupes très limités de visiteurs, afin de permettre une bonne conservation des peintures. 

<p>
Plus commodément, on peut voir à tout moment des reproductions de la grotte en grandeur nature sur place, ainsi que dans des musées, comme le Musée archéologique national d' Espagne, à Madrid (et aussi à Munich). 

</body>
